Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

I have a WCS 7.0 is there still support for it?

Hi

Can someone tell me is there still support for the current cisco wcs?

Thanks

2 REPLIES
Bronze

Re: I have a WCS 7.0 is there still support for it?

WCS is no longer supported by Cisco as far as I know

Bronze

I have a WCS 7.0 is there still support for it?

Cisco Wireless Control System (WCS) was renamed to Cisco Prime Network Control System (NCS), of which the first compatible release was 1.1.0.58. After the NCS 1.1.1.24 release, NCS has been renamed to Cisco Prime Infrastructure, of which the first release is 1.2.0.103. The 7.3.101.0 controller software release is not compatible with NCS 1.1.1.24. Cisco Prime Infrastructure is required to support the new features in controllers introduced in the 7.3.101.0 controller software release.

207
Views
0
Helpful
2
Replies
CreatePlease to create content